Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2318

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-2318
Last Modified 11 Mar 2014 10:06:01
Published 11 Mar 2014 09:00:38
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-2318

Summary

SQL injection vulnerability in ATCOM Netvolution 3 allows remote attackers to execute arbitrary SQL commands via the m parameter.

Vulnerable Systems

Application

  • Atcom Netvolution 3.0


References

XF - netvolution-m-sql-injection(91543)

BID - 65942

MISC - http://packetstormsecurity.com/files/125507


Last Updated: 27 May 2016 11:04:36